# Uses of Class
com.ngrok.services.CertificateAuthorities

Packages that use CertificateAuthorities
Package
Description
com.ngrok

- ## Uses of CertificateAuthorities in com.ngrok

  Methods in com.ngrok that return CertificateAuthorities
  Modifier and Type
  Method
  Description
  `CertificateAuthorities`
  Ngrok.`certificateAuthorities()`
  Certificate Authorities are x509 certificates that are used to sign other x509 certificates.